IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HTCKIMLIKNO' AND SYSOBJECTS.name = 'HCOVID')
ALTER TABLE dbo.HCOVID ADD
	HTCKIMLIKNO nvarchar(25) 
GO


UPDATE HCOVID SET HTCKIMLIKNO=HKIMLIK.HTCKIMLIKNO FROM HCOVID
INNER JOIN HKIMLIK ON HCOVID.HKIMLIKID=HKIMLIK.HKIMLIKID
GO

ALTER TABLE dbo.HCOVID DROP COLUMN HKIMLIKID
GO
